.site-branding-logo img {
  width: 100%;
}

.site-branding-text {
	display: none;
}

.site-heading {
	padding-top: 0px;
}

.inner-wrapper.split-images, 
.split-box.news-item-1,
.split-slider {
  max-height: 300px;
	background-color: #fff;
}

@media (max-width: 800px) {
.split-images {
  display: none;
}
}

@media (min-width: 640px) {
.split-box,
.split-slider {
  width: 80%;
}
}

.split-slider.news-thumb {
  left: -80px;
}

a, a:active, a:hover, a:focus {
  color: #ea3c95;
}

@media (min-width: 768px) {
.nav > li > a:before {
  background-color: #ea3c95;
}
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: #ea3c95;
}

.nav > li.active > a:after, .current-page-parent:after {
  background-color: #ea3c95;
}

nav.navigation.pagination .current:before {
  background-color: #ea3c95;
  border: 1px solid #ea3c95;
}

li.home-icon.front_page_on {
  background-color: #ea3c95;
}
li.home-icon.front_page_on:before {
  background-color: #ea3c95;
}

#searchsubmit {
  background-color: #ea3c95;
}

.comments-meta:before, 
.cat-links a:before {
    background-color: #ea3c95;
}

.widget-title h3:before {
  background-color: #ea3c95;
}

.section-title a {
    color: #fff;
    font-weight: 500;
    font-size: 15px;
}

.section-title a:after {
    background-color: #4d4e4e;
}

figcaption {
	font-size: 12px;
}

.single-content,
.entry-content {
	text-align: justify;
}

article.col-md-12 .news-thumb {
	width: 100%;
	text-align: center;
}

article.col-md-12 .news-thumb img {
	max-height: 400px;
  width: auto;
}

#content-footer-section .widget {
	margin: 5px 4% 0px 4%;
}

.wpcf7-textarea {
	width: 800px;
	height: 200px;
}

.post-excerpt {
	font: inherit;
	text-align: justify;
}

.col-xs-9 {
	margin-top: 5%;
}

.twitchvideoWrapper {
  position: relative;
  padding-bottom: 56.25%;
}

.twitchvideoWrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}

iframe.twitchchat {
	width: 100%; 
  height: 500px;
}

@media (max-width: 800px) {
.facebookscreen {
  display: none;
}
}

@media (min-width: 800px) {
.facebooktablet {
  display: none;
}
}

#give_show_terms {
	display: none;
}